/*     84333 : 타이틀 텍스트      */
.title__84333__ {font-size:0}
.title__84333__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__84333__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__84333__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__84333__ p {padding-bottom:00px;font-size:48px}
	.title__84333__ p:before {width:60px;height:0px}
}

/*     84334 : 장문 텍스트      */
.textarea__84334__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__84334__ p {font-size:22px;line-height:1.6em}
}

/*     84336 : 버튼형 타이틀      */
.button_title__84336__ {font-size:0}
.button_title__84336__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84336__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84336__ p {font-size:20px}
}

/*     84337 : 타이틀 텍스트      */
.title__84337__ {font-size:0}
.title__84337__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__84337__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__84337__.style_top p {padding-top:10px}
.title__84337__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84337__.style_right p {padding-right:14px}
.title__84337__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84337__.style_bottom p {padding-bottom:12px}
.title__84337__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84337__.style_left p {padding-left:14px}
.title__84337__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84337__.style_circle1 p {padding-left:18px}
.title__84337__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84337__.style_circle2 p {padding-left:18px}
.title__84337__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84337__ p {font-size:48px}
	.title__84337__.style_top p:before {width:48px}
	.title__84337__.style_right p:before {height:48px}
	.title__84337__.style_bottom p:before {width:48px}
	.title__84337__.style_left p:before {height:48px}
}

/*     84338 : 한줄 텍스트      */
.text__84338__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__84338__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__84338__ p {font-size:20px}
}

/*     84339 : 버튼형 타이틀      */
.button_title__84339__ {font-size:0}
.button_title__84339__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84339__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84339__ p {font-size:20px}
}

/*     84340 : 타이틀 텍스트      */
.title__84340__ {font-size:0}
.title__84340__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__84340__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__84340__.style_top p {padding-top:10px}
.title__84340__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84340__.style_right p {padding-right:14px}
.title__84340__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84340__.style_bottom p {padding-bottom:12px}
.title__84340__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84340__.style_left p {padding-left:14px}
.title__84340__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84340__.style_circle1 p {padding-left:18px}
.title__84340__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84340__.style_circle2 p {padding-left:18px}
.title__84340__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84340__ p {font-size:48px}
	.title__84340__.style_top p:before {width:48px}
	.title__84340__.style_right p:before {height:48px}
	.title__84340__.style_bottom p:before {width:48px}
	.title__84340__.style_left p:before {height:48px}
}

/*     84341 : 한줄 텍스트      */
.text__84341__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__84341__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__84341__ p {font-size:20px}
}

/*     84342 : 버튼형 타이틀      */
.button_title__84342__ {font-size:0}
.button_title__84342__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84342__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84342__ p {font-size:20px}
}

/*     84343 : 타이틀 텍스트      */
.title__84343__ {font-size:0}
.title__84343__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__84343__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__84343__.style_top p {padding-top:10px}
.title__84343__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84343__.style_right p {padding-right:14px}
.title__84343__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84343__.style_bottom p {padding-bottom:12px}
.title__84343__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84343__.style_left p {padding-left:14px}
.title__84343__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84343__.style_circle1 p {padding-left:18px}
.title__84343__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84343__.style_circle2 p {padding-left:18px}
.title__84343__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84343__ p {font-size:48px}
	.title__84343__.style_top p:before {width:48px}
	.title__84343__.style_right p:before {height:48px}
	.title__84343__.style_bottom p:before {width:48px}
	.title__84343__.style_left p:before {height:48px}
}

/*     84344 : 한줄 텍스트      */
.text__84344__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__84344__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__84344__ p {font-size:20px}
}

/*     84345 : 버튼형 타이틀      */
.button_title__84345__ {font-size:0}
.button_title__84345__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84345__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84345__ p {font-size:20px}
}

/*     84346 : 타이틀 텍스트      */
.title__84346__ {font-size:0}
.title__84346__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__84346__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__84346__.style_top p {padding-top:10px}
.title__84346__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84346__.style_right p {padding-right:14px}
.title__84346__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84346__.style_bottom p {padding-bottom:12px}
.title__84346__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84346__.style_left p {padding-left:14px}
.title__84346__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84346__.style_circle1 p {padding-left:18px}
.title__84346__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84346__.style_circle2 p {padding-left:18px}
.title__84346__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84346__ p {font-size:48px}
	.title__84346__.style_top p:before {width:48px}
	.title__84346__.style_right p:before {height:48px}
	.title__84346__.style_bottom p:before {width:48px}
	.title__84346__.style_left p:before {height:48px}
}

/*     84347 : 한줄 텍스트      */
.text__84347__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__84347__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__84347__ p {font-size:20px}
}

/*     84348 : 버튼형 타이틀      */
.button_title__84348__ {font-size:0}
.button_title__84348__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__84348__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__84348__ p {font-size:20px}
}

/*     84349 : 타이틀 텍스트      */
.title__84349__ {font-size:0}
.title__84349__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__84349__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__84349__.style_top p {padding-top:10px}
.title__84349__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__84349__.style_right p {padding-right:14px}
.title__84349__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__84349__.style_bottom p {padding-bottom:12px}
.title__84349__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__84349__.style_left p {padding-left:14px}
.title__84349__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__84349__.style_circle1 p {padding-left:18px}
.title__84349__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84349__.style_circle2 p {padding-left:18px}
.title__84349__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84349__ p {font-size:48px}
	.title__84349__.style_top p:before {width:48px}
	.title__84349__.style_right p:before {height:48px}
	.title__84349__.style_bottom p:before {width:48px}
	.title__84349__.style_left p:before {height:48px}
}

/*     84350 : 한줄 텍스트      */
.text__84350__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__84350__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__84350__ p {font-size:20px}
}

/*     84362 : 스크롤 블록/셀 슬라이드 js      */
.empty__84362__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84362__ p{font-size:17px;font-weight:bold}
.empty__84362__ dl{margin:0;text-align:left;color:#333}
.empty__84362__ dt{margin-bottom:5px;font-size:14px}
.empty__84362__ dd{margin:0;font-size:13px}


/*     84363 : 공백      */
.solid_line__84363__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__84363__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84363__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84363__ {height:20px}
}

/*     84364 : 타이틀 텍스트      */
.title__84364__ {font-size:0}
.title__84364__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.02em;line-height:1.4em;
}
.title__84364__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__84364__.style_top p {padding-top:10px}
.title__84364__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__84364__.style_right p {padding-right:14px}
.title__84364__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__84364__.style_bottom p {padding-bottom:12px}
.title__84364__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__84364__.style_left p {padding-left:14px}
.title__84364__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__84364__.style_circle1 p {padding-left:18px}
.title__84364__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84364__.style_circle2 p {padding-left:18px}
.title__84364__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84364__ p {font-size:48px}
	.title__84364__.style_top p:before {width:48px}
	.title__84364__.style_right p:before {height:48px}
	.title__84364__.style_bottom p:before {width:48px}
	.title__84364__.style_left p:before {height:48px}
}

/*     84365 : 버튼      */
.button__84365__ {font-size:0}
.button__84365__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84365__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84365__ a {font-size:15px}
}

/*     84366 : 버튼      */
.button__84366__ {font-size:0}
.button__84366__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84366__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84366__ a {font-size:15px}
}

/*     84367 : 버튼      */
.button__84367__ {font-size:0}
.button__84367__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84367__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84367__ a {font-size:15px}
}

/*     84368 : 버튼      */
.button__84368__ {font-size:0}
.button__84368__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84368__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84368__ a {font-size:15px}
}

/*     84369 : 버튼      */
.button__84369__ {font-size:0}
.button__84369__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84369__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84369__ a {font-size:15px}
}

/*     84370 : 버튼      */
.button__84370__ {font-size:0}
.button__84370__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84370__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84370__ a {font-size:15px}
}

/*     84371 : 버튼      */
.button__84371__ {font-size:0}
.button__84371__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84371__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84371__ a {font-size:15px}
}

/*     84372 : 버튼      */
.button__84372__ {font-size:0}
.button__84372__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #B4B4B4;border-radius:0px;background:#B4B4B4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__84372__.style_line a {background:transparent;color:#B4B4B4}

@media all and (min-width:1024px){
	.button__84372__ a {font-size:15px}
}

/*     84373 : 공백      */
.solid_line__84373__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__84373__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84373__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84373__ {height:20px}
}

/*     180542 : 공백      */
.solid_line__180542__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180542__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180542__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180542__ {height:0px}
}

/*     180543 : 장문 텍스트      */
.textarea__180543__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180543__ p {font-size:11px;line-height:1.6em}
}

/*     180544 : HTML 편집기      */
.html__180544__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     84377 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__84377__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__84377__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__84377__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__84377__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__84377__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__84377__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__84377__ ul li:nth-child(2) {display:block}
.pm-bd_list__84377__ ul li:nth-child(3) {display:block}
.pm-bd_list__84377__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__84377__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__84377__ ul li a:hover {text-decoration:underline}
.pm-bd_list__84377__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__84377__ ul li.bd_blank {display:none}
.pm-bd_list__84377__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__84377__.date_show ul li a {padding-right:70px}
.pm-bd_list__84377__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__84377__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__84377__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__84377__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__84377__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__84377__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__84377__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__84377__ ul li:nth-child(4) {display:block}
	.pm-bd_list__84377__ .btn_more_view {margin-top:15px}
	.pm-bd_list__84377__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__84377__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__84377__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__84377__ ul li {display:block}
	.pm-bd_list__84377__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__84377__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__84377__ ul li.bd_blank {display:block}
	.pm-bd_list__84377__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__84377__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__84377__ .btn_more_view {margin-top:30px}
}

/*     84378 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__84378__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__84378__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__84378__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__84378__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__84378__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__84378__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__84378__ ul li:nth-child(2) {display:block}
.pm-bd_list__84378__ ul li:nth-child(3) {display:block}
.pm-bd_list__84378__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__84378__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__84378__ ul li a:hover {text-decoration:underline}
.pm-bd_list__84378__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__84378__ ul li.bd_blank {display:none}
.pm-bd_list__84378__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__84378__.date_show ul li a {padding-right:70px}
.pm-bd_list__84378__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__84378__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__84378__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__84378__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__84378__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__84378__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__84378__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__84378__ ul li:nth-child(4) {display:block}
	.pm-bd_list__84378__ .btn_more_view {margin-top:15px}
	.pm-bd_list__84378__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__84378__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__84378__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__84378__ ul li {display:block}
	.pm-bd_list__84378__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__84378__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__84378__ ul li.bd_blank {display:block}
	.pm-bd_list__84378__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__84378__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__84378__ .btn_more_view {margin-top:30px}
}

/*     84379 : 아이콘 + 글 박스      */
.img_ratio__84379__ {background:#191B65}
.img_ratio__84379__ * {box-sizing:border-box}
.img_ratio__84379__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84379__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84379__ .img_inner .figure img {vertical-align:top}
.img_ratio__84379__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84379__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84379__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84379__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84379__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__84379__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__84379__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__84379__ .img_inner {padding:0 15px}
	.img_ratio__84379__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84379__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84379__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84379__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84379__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__84379__ .img_inner {padding:0 20px}
	.img_ratio__84379__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84379__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84379__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84379__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84379__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     84380 : 고객센터      */
.img_ratio__84380__ {background:#191B65}
.img_ratio__84380__ * {box-sizing:border-box}
.img_ratio__84380__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__84380__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__84380__ .img_inner .figure img {vertical-align:top}
.img_ratio__84380__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__84380__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__84380__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__84380__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__84380__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__84380__ .img_inner {padding:0 15px}
	.img_ratio__84380__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__84380__ .img_inner .caption .title {font-size:18px}
	.img_ratio__84380__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__84380__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__84380__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__84380__ .img_inner {padding:0 20px}
	.img_ratio__84380__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__84380__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__84380__ .img_inner .caption .title {font-size:22px}
	.img_ratio__84380__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__84380__ .img_inner .caption .cs_num {font-size:25px}
}

/*     84381 : 공백      */
.solid_line__84381__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__84381__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84381__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84381__ {height:10px}
}

/*     84382 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__84382__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__84382__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__84382__ a img{border:none;}
.pm-slide_basic__84382__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__84382__ .item{position:relative;}
.pm-slide_basic__84382__ .item img{vertical-align:top;}
.pm-slide_basic__84382__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__84382__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__84382__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__84382__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__84382__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__84382__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__84382__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__84382__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__84382__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__84382__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__84382__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__84382__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__84382__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__84382__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__84382__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__84382__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__84382__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__84382__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__84382__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__84382__ .owl-dots .owl-dot.active span,
.pm-slide_basic__84382__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__84382__.empty__84382__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__84382__.build_edit_mode .item{display:none;}
.pm-slide_basic__84382__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__84382__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__84382__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__84382__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__84382__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__84382__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

